/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
Version: 2.0
*/


@import url("../simplemag/style.css");



@font-face {
				font-family: e030000d;
				src: url("fonts/e030000dWeb.eot");
				src: url("fonts/e030000dWeb.woff") format("woff");
			}

body {
font-family: Georgia, Times, Times New Roman;
line-height: 1.5em;
}

a, .title-with-sep {
color: #009992;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}


.secondary-menu > ul > li > a {
    line-height: 18px;
}

.main-menu a, .secondary-menu a, .widget_pages, .widget_categories, .widget_nav_menu, .tagline,
.sub-title, .entry-meta, .entry-note, .read-more, #submit, input#s, .single-author-box .vcard,
.comment-author, .comment-meta, .comment-reply-link, #respond label, .copyright a,
#wp-calendar tbody, .latest-reviews i, .score-box .total, .page-title, h1, h2, h3, h4, h5, h6,
.copyright, .back-top, .entry-title, .secondary-mobile a, .primary-mobile a, 
.mobileclose {
font-family: e030000d, sans-serif !important;
text-transform: uppercase !important;
font-weight: normal;
letter-spacing: 0;
}

#masthead .top-strip nav li  {
font-size:14pt;
}

.secondary-menu {
    margin-top: 10px;
}

#masthead .top-strip nav li > a {
color: #8c8c8c;
}

#masthead .top-strip nav li > a:hover {
border-bottom: 3px solid #009992;
text-decoration: none;
color: #009992 !important;
}

#masthead .top-strip nav > ul > li a {
padding: 0;
margin: 7px 13px;
}

.main-menu > ul > li > a > span {
    height: auto;
    line-height: 22px;
    padding: 0;
}

.main-menu > ul > .sub-links-only > .sub-menu {
    left: inherit !important;
    -webkit-transform: none;
    transform: none;
}

#masthead nav, .logo > h1 {
    text-align: center;
    font-size: 48pt;
    color: #000000;
}

#masthead #branding {
    margin: 40px auto 40px;
    padding: 0;
}

.home #masthead {
    margin-bottom: 1rem;
}

a.logo {
text-decoration: none;
}

.with-menu { margin-bottom: 0; }

#masthead .main-menu {
border: 0;
}

#masthead .main-menu > ul {
height: 42px;
margin-bottom: 40px;
}

#masthead .main-menu > ul > li {
font-size: 20pt;
}

#masthead .main-menu > ul > li:after {
content: '';
width: 0;
}

#masthead .main-menu > ul > li > a {
    display: inline-block;
    padding: 13px 53px 8px;
    color: #000;
    line-height: 22px;
	height: auto;
	background: #dcdcdc;
}

#masthead .main-menu > ul > li a:hover {
background: #009992;
color: #fff;
text-decoration: none;
}

html .main-menu > ul > li > .sub-menu {
border-top:0;
}

.main-menu > ul > .sub-links-only > .sub-menu {
left: auto;
margin-left: 0;
width: 100%;
}

.sub-menu li {
font-size: 14pt;
text-align: center;
}

.main-menu .sub-menu:after {
    background-color: #dcdcdc;
}

.main-menu .sub-menu .sub-links a:after {
height: 0;
}

.main-menu .sub-menu, .main-menu .sub-menu-two-columns .sub-menu:before {
    background: #dcdcdc !important;
}

.main-menu .sub-menu .sub-links a:hover {
text-decoration: underline !important;
}

.sub-links li a {
color: #000 !important;
text-decoration: none;
}

.sub-links li a:hover {
 background: #dcdcdc !important;
}

.single-post.ltr:not(.woocommerce) .entry-content > p:first-of-type::first-letter {
    float: none;
    font-size: inherit;
    line-height: inherit;
    padding: inherit;
}

.revue-subscribe {
    max-width: 400px;
    margin: 0 auto 3rem;
}

.page-title, .single-title, .section-header .title, .posts-slider .entry-title,
.vc_custom_heading a.vc_gitem-link {
color: #009992 !important; 
}

nav li, #submit, input#s, .tagline, .sub-title, .copyright, .read-more, .widget h3, .entry-meta, .entry-title,
.entry-author,.entry-header, #respond label, .section-header .title, .comments .vcard, .widget_pages li,
.widget_nav_menu li, .widget_categories li, input[type="submit"], .widget_ti-about-site p {
letter-spacing: 0;
}

.single .entry-content > p:first-of-type:first-letter {
 float: none; font-size: inherit; line-height: inherit; padding: inherit; font-family: Georgia,serif !important;}

.entry-category {
font-size: 18px;
}
.entry-header .entry-meta .author:after, .entry-header .entry-meta .entry-date:after,
.entry-header .entry-meta .entry-category:after, .posts-slider .entry-header .entry-meta .entry-author:after {
padding: 0;
}

.entry-title {
font-size: 20pt;
}

.copyright, .back-top {
font-size: 12pt;
}

.grid-10 > a {
    text-decoration: none;
}

.grid-10 > a:hover {
border-bottom: 3px solid #009992;
text-decoration: none;
color: #009992 !important;
}

.content-over-image .entry-header .inner {
    display: none;
}

.home-section h1 {
    font-size: 50px;
}

.home-section {
    margin-top: 30px;
}

.entry-summary, .written-by, .author, .entry-meta, .category .entry-footer {
    display: none;
}

#footer .wrapper {
    max-width: 1035px;
}

.content-without-sidebar {
    width: 100%;
    max-width: 1065px;
}


.lines-button .lines, .lines-button .lines::after, .lines-button .lines::before {
    background: #999898 !important;
}

#mobile-menu-toggle {
    margin: 0 auto 0;
    display: block;
    width: 25px;
    padding-left: 0;
}

.entry-content blockquote {
    color: inherit;
    font-size: inherit;
}

#menupopout {
    display: none;
}

#menupopout.visible {
    display: block;
    position: absolute;
    z-index: 9999;
    background:#f7f7f7;
    left: 0;
top: 0;
width: 100%;
height: 100%;
}

.mobileclose {
    float: right;
    border: 0;
    background: transparent;
font-size: 1.5rem;
padding: .5rem;
color: #009992;
}

.mobilebtn {
position: relative;
margin: 20px auto 0;
outline: 0;
display: block;
cursor: pointer;
padding: 1rem;
border: 0;
background: transparent;
}
.mobilebtn:before {
  content: "";
  position: absolute;
  right: 0;
  top: 5px;
  width: 2em;
  height:0.2em;
  background: #8c8c8c;
  box-shadow: 0 0.42em 0 0 #8c8c8c, 0 0.88em 0 0 #8c8c8c;
}

.primary-mobile .sub-menu {
    display: none;
}

.secondary-mobile a, .primary-mobile a {
    color: inherit;
    }

.secondary-mobile, .primary-mobile {
    padding: 1rem;
}

.secondary-mobile {
    border-top: solid 2px #999;
}

@media only screen and (min-width: 1200px) {

#content { max-width: 1035px; margin: 0 auto; }
.wrapper, .wp-image-wrap { width: 1035px; }
.title-with-sep { max-width: 1035px; margin: 0 auto;  }

}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

#masthead .main-menu > ul > li > a { padding: 13px 51px 7px; }

}

@media only screen and (min-width: 751px) and (max-width: 959px) { 

.main-menu > ul > li > a { font-size: 0.8em !important; }
#masthead .main-menu > ul > li > a { padding: 13px 35px 7px; }
.sub-menu li { font-size: 10pt; }

}

@media only screen and (min-width: 959px) { 
#masthead { margin-bottom: 20px; }
.mobilebtn { display: none; }
#masthead #branding { margin: 40px auto 50px; }
}

@media only screen and (min-width: 751px) {
.grid-layout.columns-size-3 .entry-image{ height: auto; }

}

@media only screen and (max-width: 750px) { 

#masthead .main-menu > ul > li > a { padding: 13px 39px 7px; }

}


@media only screen and (min-width: 480px) and (max-width: 750px) {

}

@media only screen and (max-width: 479px) {
#masthead nav, .logo > h1 { line-height: 42pt;  }
.logo > h1 { font-size: 38pt; }
}

@media only screen and (max-width: 240px) {


}


/*

#masthead nav .sub-menu {
width: auto;
left: inherit;
}

#masthead .main-menu .sub-menu {
border-top:0;
top:42px;
}

#masthead .main-menu .sub-menu .sub-links {
background: #009992;
}

#masthead .main-menu .sub-menu .sub-links ul {
list-style: inside;
}

#masthead .main-menu .full-width .sub-links li {

float: left;
}


.single-title, .section-header .title, .posts-slider .entry-title, .menu

.sub-menu ul li a:hover, .secondary-menu a:hover, .secondary-menu .current_page_item > a, .top-strip nav > ul > li:hover > a, .footer-sidebar .widget h3 {color:#009992 !important;}
#masthead .main-menu > ul > li.sub-hover > a:after{border-color:transparent transparent #009992;}
#masthead .main-menu > ul > li{font-size:18px;}
#masthead .main-menu .sub-menu{border-top-color:#009992;}
.widget_ti_most_commented span i:after{border-top-color:#009992;border-left-color:#009992;}
.entry-image, .page-numbers .current, .link-pages span, .score-line span, .widget_ti_most_commented span {background-color:#009992;}
.modern .posts-slider figure:before {background-color:#18191a;opacity:0.1;}
.posts-slider:hover figure:before {opacity:0.7;}
::selection {background-color:#009992;}
::-moz-selection {background-color:#009992;} */